#!/usr/bin/env bash
set -e
. /opt/elasticbeanstalk/support/envvars

cd $(cd $(dirname $0); echo $PWD)
cd ..

set -xe

echo 'Running composer post command scripts ...'
composer.phar run-script post-install-cmd --no-ansi --no-interaction --no-dev
